<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<!-- UNCODE 0060 ߣ-->
<rubric><![CDATA[<b>Listen and complete the sentences. Use the words in red.</b>]]></rubric>

<audio>data/content/section_4/exercise_3/Sec4Ex3.mp3</audio>

<questions>
<question>
<sentence><![CDATA[Valeria woke up when something touched her [#].]]></sentence>
<answers>
<answer>face</answer>
</answers>
<hint pos="right"><![CDATA[<i>hand</i>]]></hint>
</question><question>
<sentence><![CDATA[She jumped up and caught the woman's [#].]]></sentence>
<answers>
<answer>arm</answer>
</answers>
<hint pos="right"><![CDATA[<i>face</i>]]></hint>
</question><question>
<sentence><![CDATA[Yasala tried to hide what she had in her [#].]]></sentence>
<answers>
<answer>hand</answer>
</answers>
<hint pos="right"><![CDATA[<i>eyes</i>]]></hint>
</question><question>
<sentence><![CDATA[The black flower was as big as a woman's [#].]]></sentence>
<answers>
<answer>head</answer>
</answers>
<hint pos="right"><![CDATA[<i>knees</i>]]></hint>
</question><question>
<sentence><![CDATA[Valeria pushed the maid to her [#].]]></sentence>
<answers>
<answer>knees</answer>
</answers>
<hint pos="right"><![CDATA[<i>ear</i>]]></hint>
</question><question>
<sentence><![CDATA[She pulled Yasala's arm up behind her [#].]]></sentence>
<answers>
<answer>back</answer>
</answers>
<hint pos="right"><![CDATA[<i>lips</i>]]></hint>
</question><question>
<sentence><![CDATA[She couldn't forget Tascela's [#] on her at dinner.]]></sentence>
<answers>
<answer>eyes</answer>
</answers>
<hint pos="right"><![CDATA[<i>head</i>]]></hint>
</question><question>
<sentence><![CDATA[She saw how Tascela whispered in her maid's [#].]]></sentence>
<answers>
<answer>ear</answer>
</answers>
<hint pos="right"><![CDATA[<i>arm</i>]]></hint>
</question><question>
<sentence><![CDATA[A low cry escaped Yasala's [#].]]></sentence>
<answers>
<answer>lips</answer>
</answers>
<hint pos="right"><![CDATA[<i>back</i>]]></hint>
</question>
</questions></exercise>